/*--- Avanquest WebEasy Page Style ---*/


.cc708              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc709              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc710              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc711              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc712              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc713              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc714              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc715              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc716              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   7.50pt;
	}
span#e22            { /* images/rovon_new108009.g... */
	background      : transparent url(images/rovon_new108009.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  71.25pt;
	width           : 615.00pt;
	height          : 461.25pt;
	}
span#e21            { /* images/rovon_new108008.g... */
	background      : transparent url(images/rovon_new108008.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 206.25pt;
	height          :  21.00pt;
	}
div#e20             {
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
span#e19            { /* images/rovon_new108007.g... */
	background      : transparent url(images/rovon_new108007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 999.75pt;
	height          :  62.25pt;
	}
span#e18            { /* images/rovon_new108006.g... */
	background      : transparent url(images/rovon_new108006.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e17             {
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :1000.50pt;
	height          :  24.00pt;
	}
div#e16             { /* Back to Travels&nbsp;  */
	background-color: #ff0000;
	position        : absolute;
	left            :  27.00pt;
	top             :  43.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e15             { /* Washington D.C.  */
	position        : absolute;
	left            :  60.00pt;
	top             :   7.50pt;
	width           : 208.50pt;
	height          :  30.00pt;
	}
div#e14             {
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             : 545.25pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
span#e13            { /* images/rovon_new108005.j... */
	background      : transparent url(images/rovon_new108005.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e12            { /* images/rovon_new108004.j... */
	background      : transparent url(images/rovon_new108004.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e11             { /* Back to&nbsp;USA State P... */
	background-color: #ff0000;
	position        : absolute;
	left            : 195.75pt;
	top             :  43.50pt;
	width           : 162.00pt;
	height          :  15.00pt;
	}
div#e10             { /* Back to USA Main Page */
	background-color: #ff0000;
	position        : absolute;
	left            : 417.00pt;
	top             :  43.50pt;
	width           : 138.00pt;
	height          :  14.25pt;
	}
span#e9             { /* images/rovon_new108003.j... */
	background      : transparent url(images/rovon_new108003.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
img#e8              { /* images/rovon_new108002.j... */
	position        : absolute;
	left            : 814.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e7              { /* W Woodroffe bridge that ... */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e6              { /* Yvonne on My Ling in the... */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  21.75pt;
	}
div#e5              { /* The actual magazine page... */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e4              { /* Fish Market at Capitol B... */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
img#e3              { /* images/rovon_new044001.j... */
	position        : absolute;
	left            :  32.25pt;
	top             : 541.50pt;
	width           :  39.00pt;
	height          :  27.75pt;
	}
div#e2              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  37.50pt;
	top             :  75.00pt;
	width           : 535.50pt;
	height          :  27.00pt;
	}
div#e1              { /* <P align="justify"><FONT... */
	Overflow:scroll;
	position        : absolute;
	left            :  37.50pt;
	top             : 108.00pt;
	width           : 585.00pt;
	height          : 399.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
